{
  "_from": "detect-indent@6.0.0",
  "_id": "detect-indent@6.0.0",
  "_inBundle": false,
  "_integrity": "sha512-oSyFlqaTHCItVRGK5RmrmjB+CmaMOW7IaNA/kdxqhoa6d17j/5ce9O9eWXmV/KEdRwqpQA+Vqe8a8Bsybu4YnA==",
  "_location": "/detect-indent",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "detect-indent@6.0.0",
    "name": "detect-indent",
    "escapedName": "detect-indent",
    "rawSpec": "6.0.0",
    "saveSpec": null,
    "fetchSpec": "6.0.0"
  },
  "_requiredBy": [
    "/commitizen"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/detect-indent/-/detect-indent-6.0.0.tgz",
  "_shasum": "0abd0f549f69fc6659a254fe96786186b6f528fd",
  "_spec": "detect-indent@6.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/commitizen",
  "author": {
    "name": "Sindre Sorhus",
    "email": "sindresorhus@gmail.com",
    "url": "sindresorhus.com"
  },
  "bugs": {
    "url": "https://github.com/sindresorhus/detect-indent/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "Detect the indentation of code",
  "devDependencies": {
    "ava": "^1.4.1",
    "tsd": "^0.7.2",
    "xo": "^0.24.0"
  },
  "engines": {
    "node": ">=8"
  },
  "files": [
    "index.js",
    "index.d.ts"
  ],
  "homepage": "https://github.com/sindresorhus/detect-indent#readme",
  "keywords": [
    "indent",
    "indentation",
    "detect",
    "infer",
    "identify",
    "code",
    "string",
    "text",
    "source",
    "space",
    "tab"
  ],
  "license": "MIT",
  "name": "detect-indent",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/sindresorhus/detect-indent.git"
  },
  "scripts": {
    "test": "xo && ava && tsd"
  },
  "version": "6.0.0",
  "xo": {
    "ignores": [
      "fixture"
    ]
  }
}
